/* FONT FACE */
@font-face {
    font-family: 'DINPro-Black';
    src: url('font/dinpro_black.eot');
    src: url('font/dinpro_blackd41d.eot?#iefix') format('embedded-opentype'),
         url('font/dinpro_black.html') format('woff'),
         url('font/dinpro_black.ttf') format('truetype'),
         url('font/dinpro_black-2.html#DINPro-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Bold';
    src: url('font/dinpro_bold.eot');
    src: url('font/dinpro_boldd41d.eot?#iefix') format('embedded-opentype'),
         url('font/dinpro_bold.html') format('woff'),
         url('font/dinpro_bold.ttf') format('truetype'),
         url('font/dinpro_bold-2.html#DINPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Light';
    src: url('font/dinpro_light.eot');
    src: url('font/dinpro_lightd41d.eot?#iefix') format('embedded-opentype'),
         url('font/dinpro_light.html') format('woff'),
         url('font/dinpro_light.ttf') format('truetype'),
         url('font/dinpro_light-2.html#DINPro-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Medium';
    src: url('font/dinpro_medium.eot');
    src: url('font/dinpro_mediumd41d.eot?#iefix') format('embedded-opentype'),
         url('font/dinpro_medium.html') format('woff'),
         url('font/dinpro_medium.ttf') format('truetype'),
         url('font/dinpro_medium-2.html#DINPro-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Regular';
    src: url('font/dinpro_regular.eot');
    src: url('font/dinpro_regulard41d.eot?#iefix') format('embedded-opentype'),
         url('font/dinpro_regular.html') format('woff'),
         url('font/dinpro_regular.ttf') format('truetype'),
         url('font/dinpro_regular-2.html#DINPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('font/helvatica-light-webfont.eot');
    src: url('font/helvatica-light-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('font/helvatica-light-webfont.html') format('woff'),
         url('font/helvatica-light-webfont.ttf') format('truetype'),
         url('font/helvatica-light-webfont-2.html#helvetica_lt_std_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MinionProMedium';
    src: url('font/minionpro-medium.eot');
    src: url('font/minionpro-medium.eot') format('embedded-opentype'),
         url('font/minionpro-medium.html') format('woff'),
         url('font/minionpro-medium.ttf') format('truetype'),
         url('font/minionpro-medium-2.html#MinionProMedium') format('svg');
		 
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_BickhamScriptPro-Regular';
	src: url('font/BickhamScriptPro-Regular.eot'); /* IE9 Compat Modes */
	src: url('font/BickhamScriptPro-Regulard41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('font/BickhamScriptPro-Regular.html') format('woff'), /* Modern Browsers */
	     url('font/BickhamScriptPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('font/BickhamScriptPro-Regular-2.html#svgFontName') format('svg'); /* Legacy iOS */
		 
    font-weight: normal;
    font-style: normal; 
	}
	
	
	@font-face {
    font-family: 'Conv_BickhamScriptPro-Regular';
    src: url('font/BickhamScriptPro-Regular.eot');
    src: url('font/BickhamScriptPro-Regulard41d.eot?#iefix') format('embedded-opentype'),
         url('font/BickhamScriptPro-Regular.html') format('woff'),
         url('font/BickhamScriptPro-Regular.ttf') format('truetype'),
         url('font/BickhamScriptPro-Regular-2.html#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular.eot');
    src: url('roboto-regular.eot?#iefix') format('embedded-opentype'),
    url('font/roboto-regular.woff') format('woff'),
    url('font/roboto-regular.ttf') format('truetype'),
    url('font/roboto-regular.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, html{ margin:0px; font-family:Arial; font-size:12px; color:#000; overflow-x:hidden !important;}
body a {font-family: 'robotoregular'; text-decoration:none; outline: none; color:#808080; font-size:12px; font-weight:normal; -webkit-transition: color .25s ease-out; -moz-transition: color .25s ease-out; -o-transition: color .25s ease-out; transition: color .25s ease-out;}
body a:hover { color:#002a5c; font-size:12px;}
body table {}
body td {}
body th {}
.checkbox {border:0px; width:20px; background-color:Transparent;}
.checkbox input {border:0px; width:12px !important; background-color:Transparent; background-color:none; box-shadow:none !important;}
input[type="checkbox"] { box-shadow:none !important; padding:0; margin:0; width:auto !important; height:auto !important;}
input[type="radio"] { box-shadow:none !important; padding:0; margin:0; width:auto !important;}
body input {  outline: none; color: #000; width:206px;  padding:6px; border-bottom:none; border-right:none; border-left:1px solid #d6d6d6; border-top:1px solid #d6d6d6; background-color:#F6F6F6; font-size:11px; height: 25px; border: 1px solid #c1c1c1; border-radius:0 ; box-shadow: 2px 2px 2px #ddd inset;}
body select {background: none repeat scroll 0 0 #F6F6F6; border: 1px solid #FEFEFE; border-radius: 2px 2px 2px 2px;
box-shadow: 0 1px 2px #CCCCCC inset; height: 35px; max-width: 240px; width: 100%; margin: 5px; padding: 7px 10px;
color: #6E6E6E; font-size: 12px; text-align: left; border: 1px solid #c1c1c1 !important; border-radius:0 !important;}
body textarea {font-family:Arial; border: solid 1px #aaabb1; background: #fff; font-size:11px; border-bottom:none; border-right:none; border-left:1px solid #d6d6d6; border-top:1px solid #d6d6d6; background-color:#F6F6F6; resize:none; border: 1px solid #c1c1c1 !important; box-shadow: 0 1px 2px #CCCCCC inset; border-radius:0 !important;}
body span {}
body ul {list-style:none; margin:0; padding:0;}

.clearfix:before, .clearfix:after {clear:both; display:table; content:""; font-size:0; height:0; visibility:hidden;}
.left {float:left;}
.right {float:right;}


.sayfaDisDiv {text-align:left; margin:0px;}
.sayfaIcDiv {margin:0 auto; width:100%;}

.anaBody {/*background:url(/images/v2k/topBorder.gif) 0 42px repeat-x #fff;*/}
.sayfaHeader {z-index:9999;}
.sayfaHeader_s1 {}
.sayfaHeader_s11 {}
.sayfaHeader_s12 {}
.sayfaHeader_s13 {}
.sayfaHeader_s2{}
.sayfaHeader_s21 {}
.sayfaHeader_s22 {}
.sayfaHeader_s23 {}
.sayfaHeader_s3 {}
.sayfaHeader_s31 {}
.sayfaHeader_s32 {}
.sayfaHeader_s33 {}
.sayfaHeader_s4{display:none;}
.sayfaHeaderDiv_s11{width:550px;}
.sayfaHeaderDiv_s12 {width:225px;}
.sayfaHeaderDiv_s13 {width:225px;}
.sayfaHeaderDiv_s21 {}
.sayfaHeaderDiv_s22 {}
.sayfaHeaderDiv_s23 {}
.sayfaHeaderDiv_s31 {}
.sayfaHeaderDiv_s33 {}
.sayfaHeaderDiv_s41 {}
.sayfaHeaderDiv_s43 {}

.sayfaFooter {margin-top:20px;}
.sayfaFooter_s1{}
.sayfaFooter_s11{}
.sayfaFooter_s12{}
.sayfaFooter_s13{}
.sayfaFooterDiv_s11{}
.sayfaFooterDiv_s12{}
.sayfaFooterDiv_s13{}

.sayfaBody {}
.sayfaBody_s1 {}
.sayfaBody_s11 {}
.sayfaBody_s21 {}
.sayfaBody_s31 {}
.sayfaBodyDiv_s11{}
.sayfaBodyDiv_s12 {}
.sayfaBodyDiv_s2{}
.sayfaBodyDiv_s21 {}
.sayfaBodyDiv_s23{}
.sayfaBodyDiv_s32{}
.sayfaBodyDiv_s33{}
.sayfaBodyDiv_s41{}
.sayfaBodyDiv_s43{}


.zorunluFont {font-weight: bold; font-family:Arial; font-size:13px; padding-left:10px !important; background:url(../images/frontend/mstar.gif) left 5px no-repeat;}
.normalFont {font-weight:normal;}
.btnDisable  {color:Gray; filter:gray; -moz-opacity:0.3;}

.radioButton {width:14px !important; border:0px; background:none;}
.radioButton input {width:14px !important; border:none; height:14px; background:none;}
input.radioButton {width:14px !important; border:none; height:14px; background:none;}

/***** K?sayol Linki (?ndirim, Promosyon, Yeni, vs.*****/
.tableKisaYol_urun {width:610px; text-align:center; border:solid 1px #018136; background-image:url(../images/tasarim/menu_bg.html); background-repeat:repeat-x;}
.tableKisaYol_urun A {}
.tableKisaYol_urun_selected A {font-weight:bold;}


/********************************************/
/* Dinamik yuvarlat?lm?? button tasar?m?... */
/********************************************/
 /* a.btnDefault { background:url(/images/btnbg.gif) left center repeat-x; padding:3px 10px; color:#fff; margin:1px; font-weight:normal; border-right:2px solid #ccc; border-bottom:2px solid #ccc; white-space:nowrap;}

a:link.btnDefault, a:visited.btnDefault, a:active.btnDefault{
}

a.btnDefault span{
}

a.btnDefault:hover{ text-decoration:none; border-right:2px solid #aaa; border-bottom:2px solid #aaa;
}

a.btnDefault:hover span{ text-decoration:none;
}

*/

/********************************************/
/* Dinamik yuvarlat?lm?? button tasar?m?... */
/********************************************/

a.btnDefault{border-bottom: 1px solid #0c131d; border-right: 1px solid #111d29; border-left: 1px solid #4d5a6b; border-top: 1px solid #7d8791; background-color: #1d2e42; padding: 8px 16px 8px 16px !important; display: block; text-align:center; color:#fff; text-decoration:none; font-family:'robotoregular'; font-weight:normal; font-size:13px;}
button.btnDefaultSubmit{border-bottom: 1px solid #0c131d; border-right: 1px solid #111d29; border-left: 1px solid #4d5a6b; border-top: 1px solid #7d8791; background-color: #1d2e42; padding: 8px 16px 8px 16px !important; display: block; text-align:center; color:#fff; text-decoration:none; font-family:'robotoregular'; font-weight:normal; font-size:13px !important;height: 38px !important;}
a.btnDefault:hover, button.btnDefaultSubmit:hover { text-align:center; color:#fff ; text-decoration:none; background-color: #476D9B; font-size:13px; }
a.btnDefault span, button.btnDefaultSubmit span{}
a.btnDefault:hover span, button.btnDefaultSubmit:hover span { }

/*****************************************/





a.btnArama {padding:0 !important; border:none; color:#000; width:59px; height:30px; background: url("../images/frontend/ara.png") no-repeat; display:block;}

a.btnArama:hover {opacity:0.5; padding:0; border:none; color:#000; width:59px; height:30px; background: url("../images/frontend/ara.png") no-repeat;}
a.btnArama span{display:none;}
a.btnArama:hover span{display:none;}

a.btnsepeteAt, button.btnsepeteAtSubmit {display:inherit; width:137px !important;cursor: pointer;}
a.btnsepeteAt:hover, button.btnsepeteAtSubmit { display:inherit;}
a.btnsepeteAt span, button.btnsepeteAtSubmit span {}
a.btnsepeteAt span:hover, button.btnsepeteAtSubmit span:hover {}
a.btnsepeteAt span.sepete_eklendi, button.btnsepeteAtSubmit span.sepete_eklendi {}

a.btnKutuLogin span {}
a.btnKutuLogin:hover span { }
a.btnKutuLogin:hover {background-color:#233851 !important;}


.btnUyeDavetYeni {}
.btnUyeDavet {}
a.btnLogin {font-size: 12px;}
a:hover.btnLogin {font-size: 12px;}


a.btnKutuLogout { background:none; filter:none; margin:0px; padding:0px !important; border:none; height:22px; line-height:14px;  }
a.btnKutuLogout span {color: #fff; text-decoration: none; white-space: nowrap; border-bottom: 1px solid #191919; border-right: 1px solid #252525; border-left: 1px solid #656565; border-top: 1px solid #8e8e8e; background-color: #3b3b3b; padding: 6px 16px 4px 16px !important; width: 45px; height: 20px; font:normal 11px 'DINPro-Medium'; text-align: center; float: left;}
a.btnKutuLogout:hover { background:none; border:none; }
a.btnKutuLogout:hover span {color: #fff; text-decoration: none; white-space: nowrap; border-bottom: 1px solid #191919; border-right: 1px solid #252525; border-left: 1px solid #656565; border-top: 1px solid #8e8e8e; background-color: #3b3b3b; padding: 6px 16px 4px 16px !important; width: 45px; height: 20px; font:normal 11px 'DINPro-Medium'; text-align: center; float: left;}

.btnTavsiyeGonder {}
a.btnBultenGonder {}
a.btnBultenGonder:hover {}

a.btnTakipListeStokSil {background-image:none; line-height:normal; height:18px; padding:0px; filter:none; margin-left:13px;}
a.btnTakipListeStokSil span{background-image:none; padding: 0px; filter:none;}
a.btnAdresListeSil{background:none; padding:0 0 0 0px; margin:0px; color:#000; filter:none; height:19px; width:19px; border:none;}
a.btnAdresListeSil:hover{background:none; padding:0 0 0 0px; margin:0px; color:#000; filter:none; height:19px; width:19px; border:none;}
a.btnAdresListeSil span{padding:0px !important; margin:0px; color:#002a5c !important; filter:none; height:27px;  background:url(../images/frontend/sil.png) no-repeat left center; font:normal 11px 'DINPro-Medium'; padding-left: 20px !important; height:auto;}
a.btnAdresListeSil:hover span{ color:#002a5c !important; filter:none; background-color:none; font:normal 11px 'DINPro-Medium';}
a.btnAdresListeGuncelle{border:none; height:auto; padding-left:20px; background:url(../images/frontend/guncelle.png) no-repeat left center; }
a.btnAdresListeGuncelle:hover{border:none;  height:auto; background-color:transparent !important; color:#002a5c !important;}
a.btnAdresListeGuncelle span{ background:none;}
a.btnAdresListeGuncelle:hover span{background:none; filter:none;}
a.btnTakipListeFiySil{background-image:none; line-height:normal; height:18px; padding:0px; filter:none; margin-left:13px;}
a.btnTakipListeFiySil span{background-image:none; padding: 0px; filter:none;}


a.btnTeslimatBilgiDon { border:none; background:none; color:#002a5c; font:14px normal Georgia, "Times New Roman", Times, serif !important; text-decoration:underline; float:left; padding-left:10px; background:url(../images/frontend/arrowBack.png) left center no-repeat; float:left; font-size:14px; }
a.btnTeslimatBilgiDon:hover {color:#666 !important; text-decoration:underline; font-size:14px; background-color:transparent  !important; font-size:14px;}

a.btnOdemeHavaleDevam {width:170px; background:#1d2e42 url(../images/frontend/devam.png) no-repeat 165px center; float:right;}

a.btnOdemeKrediKarti {width:170px; background:#1d2e42 url(../images/frontend/devam.png) no-repeat 165px center; float:right;}

a.btnStokHaberci{}
a.btnStokHaberci span{}
a.btnStokHaberci:hover span{}

a.btnSepetTaksit {background:none !important; padding:0 !important; border:none !important; float:left;}
a.btnSepetTaksit span{background:none ; font-family: Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#002a5c; padding:15px 35px 0 0; text-decoration:underline;}
a.btnSepetTaksit:hover span{background:none; font-family: Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#0058ae; padding:15px 35px 0 0;}

a.btnSepetBosalt {background:none !important; padding:0 !important; border:none !important; float:left;}
a.btnSepetBosalt span{background:none; font-family: Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#002a5c; padding:15px 35px 0 0; text-decoration:underline;}
a.btnSepetBosalt:hover span{background:none; font-family: Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#0058ae; padding:15px 35px 0 0; }

a.btnSepetGuncelle {background:none !important; padding:0 !important; border:none !important; float:left;}
a.btnSepetGuncelle span{background:none; font-family: Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#002a5c; padding:15px 35px 0 0; text-decoration:underline;}
a.btnSepetGuncelle:hover span {background:none; font-family: Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#0058ae; padding:15px 35px 0 0;}

a.btnHediyeCekiKullan { border:none; background:none; float:left;}
a.btnHediyeCekiKullan span {color:#1d1d1d; font:14px normal Georgia, "Times New Roman", Times, serif; text-decoration:underline;}
.pageSepetToplam_btnHediyeCekiKullan table {border:none !important;}
a.btnHediyeCekiKullan:hover span {color:#0058ae;}

a.btnHediyeCekiKullan:hover {color:#666 !important; text-decoration:underline; font-size:14px; background-color:transparent !important;}

a.btnAlisverisDevam{float:left;}

a.btnSiparisTamamla{width:160px; background: #1d2e42 url(../images/frontend/devam.png) no-repeat 155px center;}
a.btnSiparisTamamla:hover {}
a.btnSiparisTamamla span{}
a.btnSiparisTamamla:hover span { }
.btnSiparisTamamla_ust {float:right; margin-top:-10px;}
.btnSiparisTamamla_alt {float:right; margin-top:30px;}
.btnSiparisTamamla_alt .btnSiparisTamamla_ust {margin-right:0 !important;}

a.btnOdemeBilgi{width:150px; background:#1d2e42 url(../images/frontend/devam.png) no-repeat 145px center; float:right; }
a.btnOdemeBilgi:hover {}
a.btnSepeteDon {float:left; border: none; color: #002a5c; font: 14px normal Georgia, "Times New Roman", Times, serif !important;
text-decoration: underline; background: url(../images/frontend/arrowBack.png) left center no-repeat; float: left; font-size: 14px;}
a.btnSepeteDon:hover {color:#666 !important; text-decoration:underline; font-size:14px; background-color:transparent  !important; font-size:14px;}
a.btnOdemeBilgiDon {float:left; border: none; color: #002a5c; font: 14px normal Georgia, "Times New Roman", Times, serif !important; text-decoration: underline; background: url(../images/frontend/arrowBack.png) left center no-repeat; float: left; font-size: 14px;}
a.btnOdemeBilgiDon:hover {color:#666 !important; text-decoration:underline; font-size:14px; background-color:transparent  !important; font-size:14px;}
a.btnOdemeBilgi span{}
a.btnOdemeBilgi:hover span {}

a.btnOdemePesinDigerDevam{}
a.btnOdemePesinDigerDevam:hover {}
a.btnOdemePesinDigerDevam span{}
a.btnOdemePesinDigerDevam:hover span { }

a.btnOdemePesinDigerDevam {width:170px; background:#1d2e42 url(../images/frontend/devam.png) no-repeat 165px center; float:right;}


a.btnOdemeKrediKarti{}
a.btnOdemeKrediKarti:hover {}
a.btnOdemeKrediKarti span{}
a.btnOdemeKrediKarti:hover span {}

a.btnSiparisOnay{}
a.btnSiparisOnay:hover {}
a.btnSiparisOnay span{}



a.btnFavoriListeSil span{ padding:0px !important; margin:0px; color:#002a5c !important; filter:none; height:27px;  background:url(../images/frontend/sil.png) no-repeat left center; font:normal 11px 'DINPro-Medium'; padding-left: 20px !important; height:auto;}
a.btnFavoriListeSil{ background:none; padding:0; margin:0; filter:none;}
a.btnFavoriListeSil:hover{ background:none; filter:none;}
a.btnFavoriListeSil:hover span{ filter:none;}

a.btnBultenGonder {padding:0 !important; border:none; color:#000; width:30px; height:30px; background:#f6f6f6 url(../images/frontend/formRight.png) 10px center no-repeat;}
a.btnBultenGonder:hover {padding:0; border:none; color:#000; width:30px; height:30px; background:#f6f6f6 url(../images/frontend/formRight.png) 10px center no-repeat;}
a.btnBultenGonder span{display:none !important;}
a.btnBultenGonder:hover span{display:none !important;}
a.btnAnketGonder{}
a.btnAnketGonder span{}
a.btnAnketGonder:hover span{}
a.btnTavsiyeEt{padding:0; margin:0; filter:none; border:none; display:inline; text-align:left; background:none;}
a.btnTavsiyeEt span{background:none; padding: 0px; border:none; color:#404040; font-size:10px; font-weight:normal; filter:none; white-space:nowrap; text-align:left; display:none;}
a.btnTavsiyeEt:hover span{background:none; color:#404040; font-size:10px; text-decoration:underline; font-weight:normal; filter:none; border:none; white-space:nowrap;  text-align:left; display:inline;}
a.btnFavoriEkle{background:none !important; border:none !important; padding:0; margin:0; filter:none; border:none; display:inline;}
a.btnFavoriEkle span{background:none; padding: 0px; border:none; color:#000 !important; font-size:13px; font-weight:normal; filter:none; white-space:nowrap; font-family:'DINPro-Medium'; }
a.btnFavoriEkle:hover span{background:none !important; color:#000; font-size:13px; text-decoration:none; font-weight:normal; filter:none; border:none; white-space:nowrap; font-family:'DINPro-Medium';}

a.btnFiyatDus{padding:0; margin:0; filter:none; border:none; background:none;}
a.btnFiyatDus span{background:none; padding: 0px; border:none; color:#404040; font-size:11px; font-weight:normal; filter:none; white-space:nowrap;}
a.btnFiyatDus:hover span{background:none; color:#404040; font-size:11px; text-decoration:underline; font-weight:normal; filter:none; border:none; white-space:nowrap;}
a.btnSatisSozlesmeOnizle{background:none; padding:0; margin:-7px; filter:none; border:none;}
a.btnSatisSozlesmeOnizle:hover{background:none; padding:0; margin:-7px; filter:none; border:none;}
a.btnSatisSozlesmeOnizle span{background:none; padding:0; margin:0; filter:none; border:none; }
a.btnSatisSozlesmeOnizle:hover span{background:none; padding:0; margin:0; filter:none; border:none;}


a.btnYorumGonderEvet {float:left; margin-right:5px;}
a.btnYorumGonderHayir {float:left;}
a.btnYorumGonder {}
.yorumlar
.dvKullaniciAdi {}


a.btnDahaFazla {border:none; height:30px; background:url("../images/v2k/detailTitle.png") no-repeat center 2px; width:222px;}
a.btnDahaFazla:hover {border:none; background:url("../images/v2k/detailTitle.png") no-repeat center 2px; width:222px;}
a.btnDahaFazla span {background:none; color:#000 !important; font-family:dinpro-regular; font-weight:bold; padding:0 !important;}
a.btnDahaFazla:hover span {background:none; color:#000 !important; font-family:dinpro-regular; font-weight:bold;}



.btnMesajKonuYeniGonder {}
.btnUyeDavetYeni {}
.btnAdresEkle {float:left; width:170px; margin:10px 0 0px 10px;}
.btnAdresKaydet {}
.btnAdresIptal {}
.btnSipariseDon {}
.btnAra {}
.btnTemizle {}
.btnSifreGuncelle {width:160px;}
.btnSifreGuncelle:hover {}
.btnMesajGonder {}
.btnMesajGonder:hover {}

.btnPopupLogin {}

.btnKiyaslama {color:#898989 !important; font-weight:normal !important;}

.btnUyeAdresListe {}
.btnUyeAdresKaydet {}
.btnUyeAdres {}
.btnUyeAdresYeni {}

.lnkSepet {white-space: nowrap;text-align:center;}

.footerMenu {}
.footerMenu_kategoriAdi {}
.footerMenu_ayirac {padding-left:10px; height:18px;}



.pageLogin_lnkMesajGonder {text-align:left;padding-left:6px;padding-top:3px;padding-bottom:10px;}
.pageLogin_lnkSifremiUnuttum {text-align:left;padding-left:6px;padding-top:10px;padding-bottom:10px;}
.pageLogin_lnkUyeOlmak {text-align:left;padding-left:6px;padding-top:3px;padding-bottom:10px;}
.pageLogin_girisHata {color:Red;text-align:center;}
.lnkDefault.lnkSifremiUnuttum  {float:left;}

.pageLogin_yeniUyelikHata {float: left; margin: 0 0 30px 30px; width:100%;}
.pageLogin_yeniUyelikHata span { font:14px normal Georgia, "Times New Roman", Times, serif;}
	
.btnSatisSozlesmeOnizle {border:0px; height:auto; background-image:none; background-color:Transparent;}
.btnSozlesmeYazdir {border:0px; height:auto; background-image:none; background-color: transparent !important;border: none !important;clear: both;float: left; position:absolute; right:10px; top:10px;}
.btnSatisOrtakOnizle {border:0px; height:auto; background-image:none;}

a.btnOnceki {background:url(../images/v2k/productPrev.png) no-repeat left 0; padding:0px; border:none;} 
a.btnOnceki:hover {background:url(../images/v2k/productPrev.png) no-repeat left 0; padding:0px; border:none;} 
a.btnOnceki span{background-image:none; padding:7px 0 0 55px !important; background-color:transparent !important; font-family:Arial; font-size:13px;  color:#a1a1a1 !important; font-weight:normal;}
a.btnOnceki:hover span{background-image:none; padding:7px 0 0 55px !important; background-color:transparent !important; font-weight:normal !important; font-family:Arial; font-size:13px;  color:#a1a1a1 !important; font-weight:normal;}

a.btnKategori {background-image:none; height:15px; padding:0px;  width:55px;}
a.btnKategori span{background-image:none;  padding: 0px; color:#ff6600;}

a.btnSonraki {background:url(../images/v2k/productNext.png) no-repeat right 0; padding:0px; border:none;} 
a.btnSonraki:hover {background:url(../images/v2k/productNext.png) no-repeat right 0; padding:0px; border:none;} 
a.btnSonraki span{background-image:none; padding:7px 55px 0 0 !important; background-color:transparent !important; font-family:Arial; font-size:13px;  color:#a1a1a1 !important; font-weight:normal;}
a.btnSonraki:hover span{background-image:none; padding:7px 55px 0 0 !important; background-color:transparent !important; font-weight:normal !important; font-family:Arial; font-size:13px;  color:#a1a1a1 !important; font-weight:normal;}
 
/*************************************************/
/*******    DROPDOWN Tasar?m?    *****************/
/*************************************************/

/* Dropdown un ilk g?rn?m?n?n oldu?u b?l?m */
.dropdown-trigger{
	background:#fff url(../images/v2k/productSize.png) no-repeat;
	cursor:pointer;
	font-size:12px;
	overflow:hidden;
	text-align:left;
	width:140px; height:13px; padding:6px; color:#5a5a5a;
	display:none;
	}

.dgFavoriListe_bSCD1 .dropdown-trigger{display:block; width:124px; margin:10px 0;}


/* Dropdowna t?kland?ktan sonraki a??lan i?eri?in conteyner? */
.dropdown-options
{
	display:block !important;

	text-align:left;
	margin-bottom:0px;
}

/* Dropdownun optionlar? */
.dropdown-options a
{display:inline-block; text-decoration:none; text-align:center;	font:normal 12px 'DINPro-Medium'; margin:0 3px 3px 0;	line-height:12px; border: 1px solid #c1c1c1;  color: #4A4A4A;}

/* Dropdownun alternaterow u */
.dropdown-options a.zebra {color: #4A4A4A; border:1px solid #c1c1c1;}
.dropdown-options a.zebra:hover {border:1px solid #002a5c; color:#818181; text-decoration:none; color:#4A4A4A;   }
.dropdown-options a:hover{border:1px solid #002a5c;  color:#818181; text-decoration:none; color:#4A4A4A; cursor:pointer;}
.dropdown-options a div.dropdownrow {display:block; color:#818181; width:auto; min-width:20px; margin: 0 auto; padding:5px 10px; white-space:pre-wrap;}
.dropdown-options a:hover div.dropdownrow {color:#4a4a4a;}
.dropdown-options a.selectedOption{text-decoration:none; color:#4a4a4a; border:1px solid #002a5c !important;}
.dropdown-options a.selectedOption div.dropdownrow {color:#4a4a4a;}
.dropdown-options a.stokYok{ color:#999; border:1px solid #eee;}
.dropdown-options a.stokYok div.dropdownrow {color:#999;  text-decoration:line-through;}
.dropdown-options a.stokYok:hover{border:1px solid #eee; color:#999; text-decoration:none;}
.dropdown-options a.stokYok:hover div.dropdownrow {color:#999;  }

/* Dropdown i?erisindeki image?n tasar?m? */
.dropdown-options a img {float:left; display:inline; border-right:1px solid #ccc; width:40px; height:40px; display:none;}

/*************** DROPDOWN SONU **********************/

.baslik{font-weight:bold;}


/* Detayli Arama Patch */
.tableArama_urunKategori{width:243px; position:relative; z-index:3;}
.dropdown-trigger-kat{cursor:hand; cursor:pointer; height:20px; background:url(../images/aramaDropdown.jpg) no-repeat; padding:5px 0 0 10px;}
.dropdown-options-kat{position:absolute; top:25px; left:0; background:#ECECEC; border:1px solid #aaa; z-index:99; width:241px; padding:10px 0 

10px 0; height:150px; overflow-y:scroll; overflow-x:hidden;}
.dropdown-options-kat a{margin-bottom:5px; cursor:hand; cursor:pointer;}
.dropdown-options-kat a#lblKAT_KOD1 .dropdownrow{margin-bottom:3px; padding-left:5px;}
.dropdown-options-kat a.katSeviye1 .dropdownrow{font-weight:bold; font-size:13px; color:#fff; background:#FF0000; padding:2px 5px;}
.dropdown-options-kat a.katSeviye2 .dropdownrow{color:#FF0000; padding-left:15px;}
.dropdown-options-kat a.katSeviye3 .dropdownrow{padding-left:20px;}

.tableArama_tdtxtARM_FIYAT .demo{margin-bottom:5px; padding-left:10px; width:225px;}
.tableArama_tdtxtARM_FIYAT .demo .ui-slider-handle{padding:0 0 0 18px; display:block; margin-top:4px;}
.tableArama_tdtxtARM_FIYAT .demo input{margin-bottom:7px;}
.tableArama_tdtxtARM_FIYAT #slider-range{z-index:2;}
.tableArama_tdtxtARM_FIYAT .demo #amount{background:none !important;}
.tableArama td{padding-top:10px}

/* Beden Se?imi Stok Patch */
.dropdown-options a.stokYok:hover div.dropdownrow{text-decoration:line-through;}

.ui-datepicker .ui-datepicker-title select{padding:0 !important; height:auto !important;}
.ui-datepicker td span, .ui-datepicker td a{font-size:11px;}


/* ?NY?Z G?NCELLEME */
.edit_panel{margin:0; padding:0; height:0; width:100%; position:relative; opacity:0.5; filter:alpha(opacity = 50); z-index:9999;}
.edit_panel a{display:block; width:15px; height:15px; text-indent:-9999px; position:absolute; padding:5px;}
.edit_panel a.insert_edit_link{background:url(../upload/admin/icon_ekle.html) center center #fff no-repeat;  top:0; left:25px;}
.edit_panel a.update_edit_link{background:url(../upload/admin/icon_guncelle.html) center center #fff no-repeat; text-indent:-9999px; top:0; left:0;}
.edit_panel a.liste_edit_link{background:url(../upload/admin/icon_list.html) center center #fff no-repeat; text-indent:-9999px; top:0; left:50px;}

.ulYeniUyeBilgi_uyelik .checkbox, .radio {
  width: 19px;
  height: 25px;
  padding: 0 5px 0 0;
  background: url(../images/frontend/checkbox.png) no-repeat;
  display: block;
  clear: left;
  float: left;
}
.ulYeniUyeBilgi_uyelik .radio {
  background: url(radio.html) no-repeat;
}

/* Minus tooltip */
.ui-tooltip {position: absolute; top: 0; left: 0; z-index: 9999;}
.ui-tooltip.hidden{display:none;}
.ui-tooltip.socialType{	-webkit-border-radius: 1px;	-moz-border-radius: 1px; border-radius: 1px; border:1px solid #e3e3e3;	padding:2px; background:#f5f5f5; padding:5px; }
.ui-tooltip.socialType .content{ font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; color: #222; }

/* Select Style */

.sStylerWrp{position:relative; height:0; width:210px;}
span.sStyler{position:absolute; top: 0px; right:0; display:block; width:180px; height: 45px; background:url(../images/frontend/select.png) right no-repeat; line-height: 45px; padding:0 5px; font-size:13px; font-family:Georgia, "Times New Roman", Times, serif; color:#002a5c; border-left: 1px solid #d6d6d6; padding-left:20px;}
select.sSelect{}

#ui-datepicker-div{display:none;}

/* Tooltip */

.tooltip {
	padding: 10px;
	font: 16px/30px Georgia;
	color: #999;
	width: 500px;
	margin: 40px auto
}

/* tooltip */
.tooltip span {
	color: #111;
	cursor: pointer;
	position: relative
}
.tooltip span:hover:before {
	content: attr(data-tooltip);
	position: absolute;
	width: 150px;
	text-align: center
	color: rgb(113, 157, 171);
    background: rgb(255, 255, 255);
    border: 1px solid rgb(255, 255, 255);
    border-radius: 5px;
    text-shadow: rgba(0, 0, 0, 0.0980392) 1px 1px 1px;
    box-shadow: rgba(0, 0, 0, 0.0980392) 1px 1px 2px 0px;
}
.tooltip span:hover:after {
	content: '';
	border: 8px solid transparent;
	position: absolute
}
/* sol */
.tooltip span[data-left]:hover:before {
	left: -170px
}
.tooltip span[data-left]:hover:after {
	border-left-color: rgba(0, 0, 0, .7);
	top: 1px;
	left: -20px
}
/* sag */
.tooltip span[data-right]:hover:before {
	right: -170px
}
.tooltip span[data-right]:hover:after {
	border-right-color: rgba(0, 0, 0, .7);
	top: 1px;
	right: -20px
}
/* ?st */
.tooltip span[data-top]:hover:before {
	left: 50%;
	margin-left: -74px;
	top: -75px
}
.tooltip span[data-top]:hover:after {
	border-top-color: rgba(255, 255, 255, 1);
	top: -45px;
	left: 50%;
	margin-left: -8px
}
/* alt */
.tooltip span[data-bottom]:hover:before {
	left: 50%;
	margin-left: -75px;
	bottom: -40px
}
.tooltip span[data-bottom]:hover:after {
	border-bottom-color: rgba(0, 0, 0, .7);
	bottom: -10px;
	left: 50%;
	margin-left: -4px
}
.order_table th, .order_table td {
    padding: 1%;
    box-sizing: border-box;
}
.print {
    background-color: #1d2e42;
    border-color: #7d8791 #111d29 #0c131d #4d5a6b;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    float: right;
    font-family: "robotoregular";
    font-size: 13px;  
    font-weight: normal;
    padding: 8px 16px !important;
    text-align: center;
    text-decoration: none;
    margin-top: 20px;
    margin-right: 5px;
}
.print:hover {
text-align:center; color:#fff ; text-decoration:none; background-color: #476D9B; font-size:13px;
}
.holder_new {
    float: left;
    width: 100%;
}
.holder_bottom {
    width:80%;
    margin:0 auto;
}
/* DJAMAL COOKIE TEXT */
#cookieRules {
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    background: #9e9e9e;
    color: #fff;
    text-align: left;
    position: fixed;
    padding: 7px;
    display: none;
    z-index: 7000;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 8px 20px;
    box-sizing: border-box;
}
#cookieRules .text {
    float: left;
    padding-top: 3px;
}
#cookieRules .icon {
    display: inline-block;
    width: 22px;
    height: 23px;
    /*background: url(/img/cookie-icon.gif) no-repeat;*/
    float: left;
    margin-right: 5px;
    vertical-align: middle;
    margin-top: -3px;
}
#cookieRules .got-it {
    position: absolute;
    right: 5px;
    top: 4px;
    display: inline-block;
    color: #fff;
    padding: 5px 10px;
    cursor: pointer;
    background: #1d2e42;
    font-weight: Bold;
    transition: all .3s ease;
}